Bug 195675 - HWCERT: Wipro Limited WIV13156, WIV13196 [Goto Cert]
HWCERT: Wipro Limited WIV13156, WIV13196
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Wipro Limited
:
: 788880 (view as bug list)
Depends On: 194608
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-16 10:43 EDT by natarajan
Modified: 2012-02-09 03:39 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-10 05:56:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 S. Lele 2006-07-10 05:55:04 EDT
Product Specifications are as follows:
Processors: AMD Athlon(tm) 64 Processor 3000+, Speed: 2GHz, L2 Cache: 512KB
Memory: 512MB i.e. 2x256MB DDR 400
Hard drive:  Maxtor 6Y080M0 80GB HDD
Network interface card: 1xVIA VT6103L 10/100Mb/s Ethernet Controller
Video: VIA Technologies, Inc. S3 Unichrome Pro VGA Adapter
Audio: VIA Technologies, Inc. VT8237 AC97 Audio Controller 
CD-ROM: ATAPI CD-ROM DRIVE 40X MAXIMUM (Model: ACER 640A) 
Floppy Drive: 1.44MB ALPS FDD
USB Ports: 4 
Motherboard: MSI K8MM-V ( MSI-7142)
Chipset: VIA K8M800/VT8237

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.